{
  "date": "2026-05-22",
  "descriptions": [
    {
      "index": 1,
      "description": "语音识别功能无法正相关人员用"
    },
    {
      "index": 2,
      "description": "后台无法查看到用户的相关数据"
    },
    {
      "index": 3,
      "description": "无明确问题"
    }
  ]
}